{
  "_id": "cocoon-plugin-inapps-common@1.0.2",
  "_rev": "3-b5656c835aeb314f81fec91e0912a989",
  "name": "cocoon-plugin-inapps-common",
  "description": "Cocoon InApps API",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2"
  ],
  "maintainers": [
    "ludei <apps@ludei.com>"
  ],
  "time": {
    "modified": "2015-07-09T15:46:30.866Z",
    "created": "2015-07-07T13:12:06.730Z",
    "1.0.0": "2015-07-07T13:12:06.730Z",
    "1.0.1": "2015-07-08T12:20:46.434Z",
    "1.0.2": "2015-07-09T15:46:30.866Z"
  },
  "homepage": "https://github.com/ludei/atomic-plugins-inapps#readme",
  "keywords": [
    "cordova",
    "inapps",
    "IAP",
    "purchase",
    "billing",
    "cocoon",
    "atomic",
    "plugins",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/ludei/atomic-plugins-inapps"
  },
  "author": "ludei",
  "bugs": {
    "url": "https://github.com/ludei/atomic-plugins-inapps/issues"
  },
  "license": "MPL 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"e185f7055d238a0554878ab4643ed39d\"",
  "_lastModified": "Sat, 26 May 2018 20:10:50 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "cocoon-plugin-inapps-common",
    "platforms": []
  },
  "scripts": {},
  "_shasum": "3ab765de3556b4eb1f0275795e5574a1eb298a4b",
  "_from": ".",
  "_npmVersion": "1.4.28",
  "_npmUser": "ludei <apps@ludei.com>",
  "dist": {
    "shasum": "3ab765de3556b4eb1f0275795e5574a1eb298a4b",
    "tarball": "https://registry.npmjs.org/cocoon-plugin-inapps-common/-/cocoon-plugin-inapps-common-1.0.2.tgz"
  },
  "directories": {}
}
